Skip to main content
List trace or session insights

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

grain
enum<string>
Available options:
trace,
session
workspace_id
string
required
project_id
string
scorer_id
string
trace_id
string
session_id
string
execution_id
string
choice
string
passed
boolean
score_min
number<double>
score_max
number<double>
is_score_missing
boolean
agent_id
string
agent_version
integer<int64>
is_agent_version_missing
boolean
annotator_id
string
scorer_version
integer<int64>
start_date
string<date>
end_date
string<date>
limit
integer<int32>
Required range: x >= 0
offset
integer<int32>
Required range: x >= 0
runs
enum<string>
Available options:
latest,
latest_per_version,
all

Response

HTTP 200 response.

items
object[]
required
page
object
required